body.fixed {
	background-color: #3c3c3c;
}
/* Blue */
.blue #above_header, .blue #header, .blue .quote_start, .blue .quote_end, .blue #block_login_register {
	background-color: #0d5ea0;
}
.blue #content_bottom h3.block_title a, .blue .content .date a, .blue .block .comments_c a, .blue #content a.iframe,
.blue #block_main_menu li.active a, .blue #under_header #block_main_menu li a:hover, .blue .block .comments_count a,
.blue #wrapper .view_all:hover, .blue .block h5.category, .blue .block h5.category a, .blue #block_follow li a:hover,
.blue #block_web_services li a:hover, .blue #block_weather .tempr, .blue #block_weather .temprmin, .blue #block_weather .localtime,
.blue .ui-tabs-nav li.ui-state-active a, .blue #block_tags li a:hover, .blue blockquote, .blue #wrapper .view_all_medium:hover,
.blue #wrapper .view_all_big:hover, .blue .block .accordions h3.ui-state-active, .blue #content table td.total {
	color: #0e72d5;
}
.blue ul.pager li.active a {
	color: #1F4F82;
}